@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
ul {
	text-decoration: none;
	display: inline;
	list-style-type: none;
	position: relative;
	left: 0px;
	border: 0;
	padding:0px;
}
body{
margin:0px;
padding:0px;
width:100%;
height:200%;
background-image: url(../img/homepage_bg.png); 
background-attachment:fixed;
background-repeat: repeat-x;
background-position: center;
background-position:bottom;}
/*.bgimage {
		background-image:;
		 background-repeat: repeat;
	}
.bgcolor {
	background-color:#cccccc;
	}*/
li {
	text-decoration: none;
	display: block;
	float: right;
	list-style-type: none;
	position: relative;
	top: 5px;
	margin-left: 8px;
	text-align: center;	
	border: 0;
	
	}

a.menu_bar{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
}
a.menu_bar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fbfe00;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
}
a.header_text{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
	text-align: right;
}
a.header_text:hover {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
	text-align: right;
}
a.main_contents{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: inline;
}
a.main_contents:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#fbfe00;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: inline;
		color:#999999;
}
.header_text_JOKUDA{
	color:#ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
	text-align: right;
		line-height:23px;
}
.header_text{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
	text-align: right;
}
.trolley_box_header{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-align: left;
}
.main_contents_active{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
color:#999999;
}	
.menu_slash{
	color:#ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
	text-decoration: none;
	display: inline;
}
.menu_active {
	color:#fbfe00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	word-spacing: 1px;
	text-decoration: none;
	display: block;
	
}


.body_heading1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #fbfe00;
	text-decoration: none;
	line-height: 35px;
	text-align: left;
	word-spacing: 2px;
}
.body_heading2{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 35px;
	text-align: left;
	word-spacing: 2px;
	line-height::30px;
}	
.body_heading3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 35px;
	text-align: left;
	word-spacing: 2px;
	line-height: 30px;
}	
.body_heading4{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fbfe00;
	text-decoration: none;
	line-height: 35px;
	text-align: left;
	word-spacing: 2px;
	line-height: 30px;
}	
.body_heading5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #fbfe00;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
	word-spacing: 2px;

}
.body_heading6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #fbfe00;
	text-decoration: none;

	text-align: left;
	word-spacing: 2px;
	line-height: 45px;
}
.body_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height:28px;
	text-align: left;
	word-spacing: 2px;

	margin-top: 20px;
}	
.body_txt2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	text-align: left;
	word-spacing: 2px;
	margin-left:0;
	margin-top: 20px;
}
.body_txt3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height:21px;
	text-align: justify;
	word-spacing: 2px;
	margin-top: 20px;
}
.body_txt4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height:30px;
	text-align: left;
	word-spacing: 2px;
	margin-top: 20px;
}
.body_txt5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height:21px;
	text-align: left;
	margin-top: 20px;
	font-weight: lighter;
}
.caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height:23px;
	text-align: left;
	margin-top: 20px;
}
.foot_txt{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 23px;
	text-align: center;
	word-spacing: 2px;
}


a.submenu_bar{
	color:#ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	word-spacing: 3px;
	text-decoration: none;
	display:inline;

}

a.submenu_bar:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color:#fbfe00;
	text-align:left;
	font-weight: bold;
	word-spacing: 3px;
	text-decoration: none;


}


#container {
	width: 850px;

	margin: auto;

	background-color: #06439e; /*margin-left: 100px;	height:688px;position: absolute;*/
	margin-top: 0;
	border: 0px;
	padding: 0;	
	position:relative;
}
#header {
	width: 850px;
	height:161px;
	margin-top: 0px;
	background-image: url(../img/header.jpg);	/*margin-left: 100px;position: absolute;*/
	margin-top: 0;
	border: 0px;
	padding: 0;	
	position:relative;
}
#header_text{
	width: 300px;
	height:67px;
	padding-top: 53px;
	margin-left: 480px;
	position: relative;
}

#menu {
	width: 850px;
	height:58px;
	
	/*margin: auto;background-image:url(../img/menu_bar.jpg);*/
	margin-top: 0px;
	margin-left: 0px;
	border: 0;
	padding:0px;
	position: relative;
}
#menu_bar {
	width: 708px;
	height:30px;
	margin-top: 0px;
	margin-left: 72px;
	border: 0;
	padding-top:5px;
	position: relative;
	display:block;
}
#submenu_bar{
	width: 450px;
	height:30px;

	margin-top: -2px;
	margin-left: 570px;
	border: 0;
	padding:0px;
	position: relative;
	text-align:left;
	visibility: visible;
	display:block;
}

#main {
	width: 850px;	
	/*margin: auto;height:658px;*/
	margin-top: 0px;
	margin-left: 0px;
	border: 0px;
	height:auto;
	
	position: relative;
	background-image:url(../img/main_bg.jpg);
}
#main_contents {
	width: 490px;	height:700px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 217px;
	padding-top: 10px;
	position: relative;
 	
}
#main_contents_aboutus {
	width: 490px;	height: auto;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 217px;
	padding-top: 10px;
	position: relative;
 	
}
#long_contents {
	width: 620px;
	height:1410px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 160px;
	padding-top: 10px;
	position: relative;
}
#long_contents2 {
	width: 620px;
	height:1600px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 160px;
	padding-top: 10px;
	position: relative;
}
#long_contents_top_text {
	width: 620px;

	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 010px;
	position: relative;
}
#long_contents_left_text {
	width: 370px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	position: relative;
	text-align: justify;
	height: 1200px;
}
#long_contents_trolley_box {
	width: 225px;
	/*margin: auto;*/
	margin-top: -1192px;
	margin-left: 399px;
	padding-top: 0px;
	position: relative;
}
#long_contents_trolley_img {
	width: 221px;
	height: 697px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
}
#under_img_left_text {
	width: 50px;
	height: 95px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left:0px;
	position: relative;
}
#under_img_numbers {
	width: 80px;
	height: 90px;
	/*margin: auto;*/
	margin-top: -95px;
	margin-left:65px;
	position: relative;
}
#long_contents_trolley_caption {
	width: 221px;
	
	/*margin: auto;*/
	margin-top: 25px;
	margin-left: 0px;
	
	position: relative;
}
#long_contents_easyplus5_left_text {
	width: 340px;
	height: 1030px;
	/*margin: auto;*/
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	position: relative;
	text-align: justify;
}
#long_contents_easyplus5_box {
	width: 251px;
	height: 766px;
	/*margin: auto;*/
	margin-top: -990px;
	margin-left: 369px;
	padding-top: 0px;
	position: relative;
}
#long_contents_easyplus5_img {
	width: 251px;
	height: 256px;

	/*margin: auto;*/
	margin-top: 0;
	margin-left: 0px;

	position: relative;
}
#long_contents_easyplus5_caption {
	width: 251px;
	
	/*margin: auto;*/
	margin-top: 25px;
	margin-left: 0px;
	
	position: relative;
}
#main_white_box {
	width: 180px;
	/*margin: auto;*/
	margin-top: 20px;
	margin-left: 120px;
	padding:30px;
	border:thin solid #FFF;
	position: relative;
}
#tm_box {
	width: 10px;
	height:10px;
	/*margin: auto;height:658px;background-image:url(../img/foot_bg.jpg);*/
	margin-top:-55px;
	margin-left: 238px;
	border: 0px;
	padding: 0px;
	position: relative;
	text-align: left;
}
#Kart_box {
	width: 100px;
	height:30px;
	/*margin: auto;height:658px;background-image:url(../img/foot_bg.jpg);*/
	margin-top:0px;
	margin-left: 270px;
	border: 0px;
	padding: 0px;
	position: relative;
	text-align: left;
}

#foot {
	width: 840px;	height:20px;
	/*margin: auto;height:658px;background-image:url(../img/foot_bg.jpg);*/
	margin-bottom: 0px;
	margin-left: 0px;
	
	border: 0px;
	padding: 5px;
	position: relative;
	text-align:center;
}
